IBM Support

Potential security vulnerability when using Web based applications on IBM WebSphere Application Server due to Java HashTable implementation vulnerability

Flash (Alert)

This document applies only to the following language version(s):



Potential Denial of Service (Dos) security exposure when using Web based applications due to JavaHashTable implementation vulnerability.
CVE ID: CVE-2012-0193


This affects the IMS server for Release 8.1 and above.

The Websphere fix for this is available at

Document information

More support for: IBM Security Access Manager for Enterprise Single Sign-On
IMS Server

Software version: 8.1, 8.1.1, 8.2

Operating system(s): Windows

Reference #: 1586501

Modified date: 05 March 2012